less preprocessor magic in version number macros
[ffmpeg.git] / libswscale / swscale.h
Reading blob failed.